EDIT - feature request #7507

Advanced "Copy" in bulk editor
06/21/2018 05:34 PM - Patrick Plitzner

Status: New Start date:

Priority: New Due date:

Assignee: Katja Luther % Done: 0%
Category: taxeditor Estimated time: 0:00 hour
Target version: Unassigned CDM tickets

Severity: normal

Description

Copied from #7439:

o [f the whole row has the focus we may want to copy all fields in csv or tsv format.
¢ For multi-select copy is not yet possible but might be a very nice feature (e.g. for copy and paste larger datasets to Excel)

e see also #74394#note-27

This might be easily solved by changing the current selection model which is still "full row selection”

Related issues:
Related to EDIT - feature request #7439: Use NatTable for BulkEditor

Closed

History

#1 - 06/21/2018 05:36 PM - Patrick Plitzner

- Description updated

#2 - 06/21/2018 05:36 PM - Patrick Plitzner
- Related to feature request #7439: Use NatTable for BulkEditor added

#3 - 06/26/2018 12:20 PM - Andreas Miuller

- Description updated

#4 - 04/21/2020 12:21 PM - Andreas Miiller

- Assignee changed from Patrick Plitzner to Katja Luther

03/20/2024

1/1



https://dev.e-taxonomy.eu/redmine/issues/7439
https://dev.e-taxonomy.eu/redmine/issues/7439#note-27
http://www.tcpdf.org

